Résolu La version 1.4.7 ne fonctionne pas chez moi !

Statut
N'est pas ouverte pour d'autres réponses.

SamiiX RMK

Josman
Contributeur
Inscription
22 Janvier 2014
Messages
1 310
Réactions
306
Points
6 084
    Réponse de SamiiX RMK Gaming Jeux-vidéos Autres Jeux 🎮 Questions, aides et recherches Résolu : La version 1.4.7 ne fonctionne pas chez moi !
  • #1
Salut je possède minecraft (Payant) et quand j'installe une version (1.4.7) sa ne marche pas, Help
 
M

membre99338

    Réponse de membre99338 Gaming Jeux-vidéos Autres Jeux 🎮 Questions, aides et recherches Résolu : La version 1.4.7 ne fonctionne pas chez moi !
  • #2
Salut,

expliques et poses plus ton problème pour obtenir des réponses :)
 

Destroy'

Ancien staff RG
Inscription
14 Juillet 2012
Messages
24 983
Réactions
5 499
Points
22 248
    Réponse de Destroy' Gaming Jeux-vidéos Autres Jeux 🎮 Questions, aides et recherches Résolu : La version 1.4.7 ne fonctionne pas chez moi !
  • #3
Salut, j'ai renommé ta discussion car son titre n'était pas assez clair.

À l'avenir, tu devrais faire des titres de topics plus explicites, ça augmentera de façon significative les vues sur ta discussion, et les membres te répondrons donc plus facilement :)
 

Twuxy GTP

Ancien modérateur
Ancien staff RG
Inscription
3 Janvier 2012
Messages
7 562
Réactions
5 158
Points
15 951
    Réponse de Twuxy GTP Gaming Jeux-vidéos Autres Jeux 🎮 Questions, aides et recherches Résolu : La version 1.4.7 ne fonctionne pas chez moi !
  • #4
Salut,

Tu aurais des screens/images de l'erreur ?
 

EiityzoK

Premium p2w
Contributeur
Inscription
23 Juin 2012
Messages
2 495
Réactions
473
Points
10 043
    Réponse de EiityzoK Gaming Jeux-vidéos Autres Jeux 🎮 Questions, aides et recherches Résolu : La version 1.4.7 ne fonctionne pas chez moi !
  • #5
Pourquoi vouloir jouer en 1.4 ?
 
Statut
N'est pas ouverte pour d'autres réponses.

Haut Bas